{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383",
  "scrapedAt": "2025-12-17T09:05:11.114Z",
  "page": 383,
  "count": 10,
  "items": [
    {
      "date": "12 ต.ค. 2566",
      "no": "ปท 0023.4/ 18875",
      "title": "การอำนวยความสะดวกนายกและสมาชิกสภา เขตเลือกตั้งที่ 9 และเขตเลือกตั้งที่ 13 (แทนตำแหน่งที่ว่าง) (ประกาศมาแล้ว 796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอำนวยความสะดวกนายกและสมาชิกสภา เขตเลือกตั้งที่ 9 และเขตเลือกตั้งที่ 13 (แทนตำแหน่งที่ว่าง).pdf&filepath=dispatch_upload/backend/core_dispatch_338089_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอำนวยความสะดวกนายกและสมาชิกสภา เขตเลือกตั้งที่ 9 และเขตเลือกตั้งที่ 13 (แทนตำแหน่งที่ว่าง).pdf&filepath=dispatch_upload/backend/core_dispatch_338089_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "12 ต.ค. 2566",
      "no": "ปท 0023.3/ว18852",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ.2567 งวดที่ 1 จำนวน 3 เดือน (เดือนตุลาคม - เดือนธันวาคม 2566) (ประกาศมาแล้ว 796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ.2567 งวดที่ 1 จำนวน 3 เดือน (เดือนตุลาคม - เดือนธันวาคม 2566).pdf&filepath=dispatch_upload/backend/core_dispatch_338060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ.2567 งวดที่ 1 จำนวน 3 เดือน (เดือนตุลาคม - เดือนธันวาคม 2566).pdf&filepath=dispatch_upload/backend/core_dispatch_338060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "12 ต.ค. 2566",
      "no": "ปท 0023.3/ว18820",
      "title": "การนำหลักสูตรต้านทุจริตศึกษาระดับการศึกษาขั้นพื้นฐาน ไปจัดการเรียนการสอนในรูปแบบเปิดเป็นรายวิชาเพิ่มเติมในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำหลักสูตรต้านทุจริตศึกษาระดับการศึกษาขั้นพื้นฐาน ไปจัดการเรียนการสอนในรูปแบบเปิดเป็นรายวิชาเพิ่มเติมในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_338028_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำหลักสูตรต้านทุจริตศึกษาระดับการศึกษาขั้นพื้นฐาน ไปจัดการเรียนการสอนในรูปแบบเปิดเป็นรายวิชาเพิ่มเติมในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_338028_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "12 ต.ค. 2566",
      "no": "ปท 0023.5/ 18807",
      "title": "ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นายอภิชาติ อัมรปาล (ประกาศมาแล้ว 796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มร้อยละ 25 และเงินบำเหน็จดำรงชีพ นายอภิชาติ อัมรปาล ทต.บ้านใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_338009_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มร้อยละ 25 และเงินบำเหน็จดำรงชีพ นายอภิชาติ อัมรปาล ทต.บ้านใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_338009_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "12 ต.ค. 2566",
      "no": "ปท 0023.5/ว18805",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.. 2566 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ เงินอุดหนุนสำหรับสนับสนุน (ประกาศมาแล้ว 796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X12091709.pdf&filepath=dispatch_upload/backend/core_dispatch_338008_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X12091709.pdf&filepath=dispatch_upload/backend/core_dispatch_338008_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "12 ต.ค. 2566",
      "no": "ปท 0023.2/ว3508",
      "title": "ชะลอการขอกำหนดผลงานเป็นที่ประจักษ์ระดับประเทศขึ้นไปจากการแข่งขันทางวิชาการ หรือกีฬา หรือกิจกรรมที่เกี่ยวข้องที่นำชื่อเสียงต่อประเทศ (เพิ่มเติม) (ประกาศมาแล้ว 796 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X12090010.pdf&filepath=dispatch_upload/backend/core_dispatch_338006_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X12090010.pdf&filepath=dispatch_upload/backend/core_dispatch_338006_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "11 ต.ค. 2566",
      "no": "ปท 0023.5/ 3791",
      "title": "ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ รายนางสมหมาย เกษรบัว (ประกาศมาแล้ว 797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X11162026.pdf&filepath=dispatch_upload/backend/core_dispatch_337985_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X11162026.pdf&filepath=dispatch_upload/backend/core_dispatch_337985_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "11 ต.ค. 2566",
      "no": "ปท 0023.5/ 18721",
      "title": "ขอรับบำนาญปกติ และเงินบำเหน็จดำรงชีพของ นายนคเรศ ศรีโท (ประกาศมาแล้ว 797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายนคเรศ ศรีโท ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_337982_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายนคเรศ ศรีโท ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_337982_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "11 ต.ค. 2566",
      "no": "ปท 0023.3/ว3555",
      "title": "ขอแก้ไข Company Code ระบบชำระเงินค่าลงทะเบียนโครงการฝึกอบรมเชิงเชิงปฏิบัติการ การใช้งานระบบการประเมินผลและการรายงานผลโครงการตามยุทธศาสตร์ชาติ ภายใต้ระบบ e-Plan (ประกาศมาแล้ว 797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอแก้ไข Company Code ระบบชำระเงินค่าลงทะเบียนโครงการฝึกอบรมเชิงเชิงปฏิบัติการ  การใช้งานระบบการประเมินผลและการรายงานผลโครงการตามยุทธศาสตร์ชาติ ภายใต้ระบบ e-Plan .pdf&filepath=dispatch_upload/backend/core_dispatch_337980_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอแก้ไข Company Code ระบบชำระเงินค่าลงทะเบียนโครงการฝึกอบรมเชิงเชิงปฏิบัติการ  การใช้งานระบบการประเมินผลและการรายงานผลโครงการตามยุทธศาสตร์ชาติ ภายใต้ระบบ e-Plan .pdf&filepath=dispatch_upload/backend/core_dispatch_337980_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    },
    {
      "date": "11 ต.ค. 2566",
      "no": "ปท 0023.3/ว3550",
      "title": "การบริหารจัดการน้ำส่วนหน้าในพื้นที่เสี่ยงอุทกภัยภาคกลาง (ประกาศมาแล้ว 797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการน้ำส่วนหน้าในพื้นที่เสี่ยงอุทกภัยภาคกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_337978_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการน้ำส่วนหน้าในพื้นที่เสี่ยงอุทกภัยภาคกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_337978_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=img-X11153034.pdf&filepath=dispatch_upload/backend/core_dispatch_337978_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 383,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/383"
    }
  ]
}